.inline_block {
   display: inline-block
}

br {
   display: none
}

::-webkit-scrollbar {
   width: 10px
}

::-webkit-scrollbar-track {
   -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
   -webkit-border-radius: 0;
   border-radius: 0
}

::-webkit-scrollbar-thumb {
   -webkit-border-radius: 0;
   border-radius: 0;
   background: #bcbcbc;
   -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5)
}

::-webkit-scrollbar-thumb:window-inactive {
   background: #aaa
}

.main-blog {
   background: #fff;
   height: 100%
}

body * {
   max-width: 100%;
   overflow: hidden;
   box-sizing: berder-box;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   padding: 0;
   margin: 0;
   outline: 0
}

img {
   height: auto
}

img {
   height: auto
}

.center {
   text-align: center
}

body {
   min-height: 100%;
   word-break: break-word;
   background-color: #fff;
   font: normal 100 15.9px/25px Helvetica, Arial, sans-serif;
   line-height: 1.6em;
   color: #111;
   -webkit-font-smoothing: antialiased;
   width: 100%;
   margin: 0;
   padding: 0;
   margin: 0 auto;
   border: 0;
   overflow: hidden;
   overflow-y: scroll !important
}

a {
   text-decoration: none
}

a:hover {
   text-decoration: underline
}

b {
   font-weight: bold
}

i {
   font-style: italic
}

#header {
   display: inline-block;
   text-indent: -99999px;
   position: absolute;
   top: -999999px;
}

#pagelist {
   background: none;
   height: 43px;
   z-index: 1;
   padding: 0 10px;
}

#pageList>* {
   display: inline-block;
}

#pagelist * {
   display: inline-block;
   height: 100%;
}

#pagelist a {
   vertical-align: middle;
   line-height: 39px;
   color: #000;
   font-family: "Segoe UI", Segoe, Tahoma, Arial, Verdana, sans-serif;
   font-size: 13px;
   padding: 0 10px;
}

#pagelist .aside {
   float: right;
}

#mobile-menu-toggle {
   display: none;
}

.main {
   padding: 0 10px;
   position: absolute;
   top: 30%;
   left: 0;
   width: 100%;
   text-align: center;
}

#search-box {
   width: 584px;
   max-width: 100%;
   height: 44px;
   margin: 24px auto;
   display: block;
   border: 1px solid #bcbcbc;
   position: relative;
   -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .20);
   box-shadow: 0 1px 1px rgba(0, 0, 0, .20);
}

#search-input {
   width: 100%;
   height: 100%;
   border: 0 !important;
   padding: 0 52px 0 10px;
   font-size: 17px;
}

#search-button {
   border: 0;
   display: inline-block;
   height: 100%;
   width: 42px;
   position: absolute;
   top: 0;
   right: 0;
   background: #fff url(https://media.malayatimes.com/assets/image/search.png) 13px 13px no-repeat;
   cursor: pointer;
   border-left: 1px solid #bcbcbc;
}

#search-suggest {
    display: none;
    position: absolute;
    z-index: 9;
    width: 584px;
    background: #fff;
    border: 1px solid #bcbcbc;
    left: 0;
    top: 43px;
}

.suggest_on #search-suggest {
    display: block;
}

.main-blog .suggest_on * {overflow: visible;}

#search-suggest .item {
   padding: 0 10px;
   cursor: pointer;
   text-align:left;
}

#search-suggest .item:hover {
    background: #fafafa;
}

#search-suggest .recent {
       color: #292992;
}

@media only screen and (max-width: 520px) {
   #pagelist {
      padding-left: 0;
   }
   #pagelist .nav {
      display: none;
   }
   #mobile-menu-toggle {
      border: 0;
      display: inline-block;
      width: 43px;
      background: 0;
      vertical-align: middle;
      cursor: pointer;
      font-weight: 600;
   }
   #pagelist *, #pagelist a {
      font-size: 14px;
      line-height: 31px;
   }
   #nav .aside .button {
      padding: 10px 0 0;
   }
   #nav .aside .button>* {
      border: 1px solid #b9b9b9;
   }
   #pagelist #mobile-menu-toggle:hover, #pagelist a:hover {
      opacity: .8;
      text-decoration: none;
   }

   .menu-on #pagelist * {
       height: auto;
   }

   .menu-on #pagelist #mobile-menu-toggle {
       height: 43px;
   }

   .menu-on #pagelist .nav li {
       display: block;
   }

   .menu-on #pagelist .nav {
      left: 5px;
      top: 43px;
      position: absolute;
      display: inline-block;
      padding: 10px;
      border: 1px solid #ddd;
      background: #fff;
      z-index: 999;
      overflow: visible;
   }
   .menu-on #pagelist .nav:before {
       top: -7px;
       content: '';
       display: inline-block;
       width: 10px;
       height: 10px;
       position: absolute;
       border-left: 1px solid #ddd;
       border-top: 1px solid #ddd;
       background: #fff;
       -webkit-transform: rotate(-60deg);
       transform: rotate(45deg);
       z-index: 1000;
   }
   #logo {
       width: 230px;
   }
}